.z1 {

	z-index: 1;

}



.z2 {

	z-index: 2;

}



.z3 {

	z-index: 3;

}



.z4 {

	z-index: 4;

}



.z5 {

	z-index: 5;

}



.z6 {

	z-index: 6;

}



.aniImgDiv {

	width: 48%;

	height: 340px;

	position: relative;

	display: flex;

	justify-content: flex-start;

	align-items: flex-start;

}



.aniImgDiv img {

	border-radius: 5px;

}



.aniDiv {

	min-height: 400px;

	/* align-items: center; */

}



.wm1 {

	top: -30px;

	right: 0;

	max-height: 234px;

}



.wm3 {

	top: 70px;

	left: -35px;

	max-height: 22px;

}



.wm5 {

	right: 20px;

	top: 50px;

	max-height: 120px;

}



.wm6 {

	right: 0px;

	top: 140px;

	max-height: 116px;

}



.wm7 {

	left: 50px;

	bottom: 50px;

	max-height: 100px;

}



.wm9 {

	bottom: 30px;

	right: -20px;

	max-height: 180px;

}



.wm10 {

	right: 10px;

	top: 38px;

	max-height: 55px;

}



.wm12 {

	right: 0;

	top: 28px;

	max-height: 103px;

}



.wm13 {

	left: -40px;

	top: 20px;

	max-height: 172px;

}



.wm18 {

	right: 0;

	bottom: 40px;

	max-height: 160px;

}



.wm19 {

	left: -23px;

	top: 35%;

	max-height: 28px;

}



.wm20 {

	right: 0;

	top: 47px;

	max-height: 28px;

}



.wm22 {

	top: 114px;

	right: 0;

	max-height: 150px;

}



.wmt23 {

	left: -10px;

	bottom: 90px;

	max-height: 60px;

}



.wmt26 {

	right: 14px;

	top: 47px;

	max-height: 28px;

}



.wmt25 {

	right: 180px;

	top: 98px;

	max-height: 28px;

}



.wmt24 {

	left: 0px;

	bottom: 140px;

	max-height: 28px;

}



.wmt29 {

	top: 47px;

	right: 0;

	max-height: 28px;

}



.aniCon .textBox {

	/* min-height: 480px; */

	padding: 100px 0;

	padding-bottom: 50px;

}



.selutionDiv2 .soluCon:nth-child(even) .aniDiv {

	flex-direction: row-reverse;

}



.selutionDiv2 .soluCon:nth-child(odd) {

	background: #f8f8ff;

}



.sol2 {

	top: 120px;

	right: 0;

	max-height: 105px;

}



.sol3 {

	bottom: 80px;

	left: -30px;

	max-height: 93px;

}



.sol5 {

	bottom: 60px;

	left: -20px;

	max-height: 112px;

}



.sol6 {

	bottom: 80px;

	right: 0px;

	max-height: 143px;

}



.sol8 {

	bottom: 60px;

	left: -20px;

	max-height: 93px;

}



.sol9 {

	top: -30px;

	right: 0px;

	max-height: 100px;

}



.selutionDiv3 .soluCon:nth-child(odd) .aniDiv {

	flex-direction: row-reverse;

}



.selutionDiv3 .soluCon:nth-child(odd) {

	/* background: #f8f8ff; */

}



.soluCon .wenzi {

	width: 520px;

}



.sol11 {

	top: 68px;

	right: 20px;

	max-height: 91px;

}



.sol11_2 {

	bottom: 40px;

	left: -20px;

	max-height: 108px;

}



.sol12 {

	bottom: 20px;

	right: 35px;

	max-height: 164px;

}





.sol13 {

	top: 25px;

	left: -25px;

}



.sol15 {

	bottom: 100px;

	right: -60px;

	max-height: 135px;

}



.sol16 {

	bottom: -20px;

	left: 45px;

	max-height: 150px;

}



.sol17 {

	top: 90px;

	left: -20px;

	max-height: 130px;

}



.sol19 {

	right: -40px;

	top: 124px;

	max-height: 164px;

}



.sol20 {

	left: 60px;

	bottom: 0;

	max-height: 90px;

}



.selutionDiv4 .soluCon:nth-child(even) .aniDiv {

	flex-direction: row-reverse;

}



.sol22 {

	bottom: 74px;

	right: -20px;

	max-height: 130px;

}



.sol23 {

	left: 85px;

	bottom: 0;

	max-height: 126px;

}



.sol25 {

	top: -20px;

	right: 50px;

	max-height: 152px;

}



.sol26 {

	bottom: 20px;

	right: 28px;

	max-height: 114px;

}



.sol27 {

	top: -30px;

	left: -20px;

	max-height: 215px;

}



.sol29 {

	top: 138px;

	left: -30px;

	max-height: 150px;

}



.sol30 {

	top: 138px;

	right: -20px;

	max-height: 135px;

}



.sol31 {

	top: 50px;

	left: -20px;

	max-height: 45px;

}



.selutionDiv5 .soluCon:nth-child(odd) .aniDiv {

	flex-direction: row-reverse;

}



.sol33 {

	right: -30px;

	bottom: 50px;

	max-height: 164px;

}



.sol35 {

	right: -30px;

	top: 70px;

	max-height: 137px;

}



.sol36 {

	right: 0px;

	bottom: -20px;

	max-height: 132px;

}



.sol38 {

	right: -40px;

	bottom: 0;

	max-height: 184px;

}



.aniCon {

	padding-bottom: 120px;

}

.aniDiv .wenzi>img{

	width: 28px;

	height: 28px;

}

.aniImgDiv img{

	max-width: 95%;

}



@media screen and (max-width:992px) {

	.aniCon .textBox {

		padding: 20px 0;

		padding-top: 30px;

		min-height: auto;

	}

	.aniDiv .wenzi .txt{

		width: 100%;

	}

	.soluCon .wenzi{

		width: 100%;

	}

	

	.aniImgDiv{

		width: 80%;

		height: auto;

		margin: 20px auto;

		margin-top: 50px;

		

	}

	.sol17{

		top: 33px;

	}

	.aniImgDiv img{

		/* max-height: 260px; */

	}

	.aniImgDiv img.absolute{

		max-width: 50%;

	}

	.aniImgDiv img.absolute.wid100{

		max-width: 100%;

	}

	.sol2 {

	    top: 84px;

	    right: 0;

	}

	.aniDiv .wenzi>img {

	    width: 20px;

	    height: 20px;

	    margin-right: 8px;

	}

	.wmt24{

		bottom: 100px;

	}

	.sol11 {

	    top: 116px;

	    right: -23px;

	}

	.sol15 {

	    bottom: 100px;

	    right: -21px;

	}

	.sol19 {

	    right: -8px;

	    top: 90px;

	}

	.sol27 {

	    top: 3px;

	    left: -20px;

	}

	.sol30 {

	    top: 87px;

	    right: -10px;

	}

	.sol29 {

	    top: 87px;

	    left: -10px;

	}

	.sol31 {

	    top: 23px;

	    left: -20px;

	}

	.aniCon{

		padding-bottom: 40px;

	}

	.aniDiv{

		padding-bottom: 50px;

	}

	.wm7 {

	    left: -29px;

	    bottom: -24px;

	}

	.wm5 {

	    right: -26px;

	    top: 36px;

	}

	.wm6 {

	    right: 0px;

	    top: 121px;

	}

	.wm1{

		top: -10px;

		right: -20px;

	}

}

@media screen and (min-width:993px) and (max-width:1024px) {

	.aniDiv .wenzi {

	    width: 400px;

	}

	.aniImgDiv{

		width: 500px;

	}

}





.line28{line-height:22px;}







			.w2{width: 50%;}



			.w3{width:50%;top: 54%;left: 60%;}



			.w4{width: 55%;top: 150px;}



.wm18 {



	right: -21%;



	bottom: 13%;



	max-height: 130px;



}







.wm19 {



	left: -21px;



	top: 35%;



	max-height: 160px;



}







.wm20 {



	right: -21%;



	top: -5%;



	max-height: 110px;



}



.wm22 {



	top: 135px;



	right: -20px;



	max-height: 150px;



}



.d1{



	height:25px;



    position: absolute;



    z-index: 9;



    left: 59%;



    top: 50%;



}



.d2{



    height:25px;



    right: 25%;



    position: absolute;



    top: 3%;



    z-index: 9;



}



.d3{



    height:25px;



    position: absolute;



    right: 75%;



    top: -1%;



}



.d4{



    height:25px;



    position: absolute;



    bottom: 53%;



    left: -9%;



    z-index: 9;



}



.d5{height:25px;left: 0;position: absolute;}



.d6{height:25px;top: 45%;position: absolute;z-index: 9;right: 8%;}



.d7{height:25px;z-index: 9;left: -6%;position: absolute;top: 32%;}



.d8{height:25px;z-index: 9;position: absolute;right: 3%;top: -8%;}







.d9{



    height:25px;



    position: absolute;



    z-index: 9;



    top: 0%;



    left: 0%;



}



.d10{



    height:25px;



    position: absolute;



    top: 37%;



    right: 34%;



    z-index: 9;



}



.pro p{position:relative;}



.pro .hot{ width:50px; max-height:30px !important; max-width:30px !important;position:absolute; top:-10px;}



.flNav ul li span{ position:relative;}



.flNav ul li span img{ width:30px; top:-5px; position:absolute;}



.z1 {

	z-index: 1;

}



.z2 {

	z-index: 2;

}



.z3 {

	z-index: 3;

}



.z4 {

	z-index: 4;

}



.z5 {

	z-index: 5;

}



.z6 {

	z-index: 6;

}



.aniImgDiv {

	width: 48%;

	height: 340px;

	position: relative;

	display: flex;

	justify-content: flex-start;

	align-items: flex-start;

}



.aniImgDiv img {

	border-radius: 5px;

}



.aniDiv {

	min-height: 400px;

	/* align-items: center; */

}



.wm1 {

	top: -30px;

	right: 0;

	max-height: 234px;

}



.wm3 {

	top: 70px;

	left: -35px;

	max-height: 22px;

}



.wm5 {

	right: 20px;

	top: 50px;

	max-height: 120px;

}



.wm6 {

	right: 0px;

	top: 140px;

	max-height: 116px;

}



.wm7 {

	left: 50px;

	bottom: 50px;

	max-height: 100px;

}



.wm9 {

	bottom: 30px;

	right: -20px;

	max-height: 180px;

}



.wm10 {

	right: 10px;

	top: 38px;

	max-height: 55px;

}



.wm12 {

	right: 0;

	top: 28px;

	max-height: 103px;

}



.wm13 {

	left: -40px;

	top: 20px;

	max-height: 172px;

}



.wm18 {

	right: 0;

	bottom: 40px;

	max-height: 160px;

}



.wm19 {

	left: -23px;

	top: 35%;

	max-height: 28px;

}



.wm20 {

	right: 0;

	top: 47px;

	max-height: 28px;

}



.wm22 {

	top: 114px;

	right: 0;

	max-height: 150px;

}



.wmt23 {

	left: -10px;

	bottom: 90px;

	max-height: 60px;

}



.wmt26 {

	right: 14px;

	top: 47px;

	max-height: 28px;

}



.wmt25 {

	right: 180px;

	top: 98px;

	max-height: 28px;

}



.wmt24 {

	left: 0px;

	bottom: 140px;

	max-height: 28px;

}



.wmt29 {

	top: 47px;

	right: 0;

	max-height: 28px;

}



.aniCon .textBox {

	/* min-height: 480px; */

	padding: 100px 0;

	padding-bottom: 50px;

}



.selutionDiv2 .soluCon:nth-child(even) .aniDiv {

	flex-direction: row-reverse;

}



.selutionDiv2 .soluCon:nth-child(odd) {

	background: #f8f8ff;

}



.sol2 {

	top: 120px;

	right: 0;

	max-height: 105px;

}



.sol3 {

	bottom: 80px;

	left: -30px;

	max-height: 93px;

}



.sol5 {

	bottom: 60px;

	left: -20px;

	max-height: 112px;

}



.sol6 {

	bottom: 80px;

	right: 0px;

	max-height: 143px;

}



.sol8 {

	bottom: 60px;

	left: -20px;

	max-height: 93px;

}



.sol9 {

	top: -30px;

	right: 0px;

	max-height: 100px;

}



.selutionDiv3 .soluCon:nth-child(odd) .aniDiv {

	flex-direction: row-reverse;

}



.selutionDiv3 .soluCon:nth-child(odd) {

	/* background: #f8f8ff; */

}



.soluCon .wenzi {

	width: 520px;

}



.sol11 {

	top: 68px;

	right: 20px;

	max-height: 91px;

}



.sol11_2 {

	bottom: 40px;

	left: -20px;

	max-height: 108px;

}



.sol12 {

	bottom: 20px;

	right: 35px;

	max-height: 164px;

}





.sol13 {

	top: 25px;

	left: -25px;

}



.sol15 {

	bottom: 100px;

	right: -60px;

	max-height: 135px;

}



.sol16 {

	bottom: -20px;

	left: 45px;

	max-height: 150px;

}



.sol17 {

	top: 90px;

	left: -20px;

	max-height: 130px;

}



.sol19 {

	right: -40px;

	top: 124px;

	max-height: 164px;

}



.sol20 {

	left: 60px;

	bottom: 0;

	max-height: 90px;

}



.selutionDiv4 .soluCon:nth-child(even) .aniDiv {

	flex-direction: row-reverse;

}



.sol22 {

	bottom: 74px;

	right: -20px;

	max-height: 130px;

}



.sol23 {

	left: 85px;

	bottom: 0;

	max-height: 126px;

}



.sol25 {

	top: -20px;

	right: 50px;

	max-height: 152px;

}



.sol26 {

	bottom: 20px;

	right: 28px;

	max-height: 114px;

}



.sol27 {

	top: -30px;

	left: -20px;

	max-height: 215px;

}



.sol29 {

	top: 138px;

	left: -30px;

	max-height: 150px;

}



.sol30 {

	top: 138px;

	right: -20px;

	max-height: 135px;

}



.sol31 {

	top: 50px;

	left: -20px;

	max-height: 45px;

}



.selutionDiv5 .soluCon:nth-child(odd) .aniDiv {

	flex-direction: row-reverse;

}



.sol33 {

	right: -30px;

	bottom: 50px;

	max-height: 164px;

}



.sol35 {

	right: -30px;

	top: 70px;

	max-height: 137px;

}



.sol36 {

	right: 0px;

	bottom: -20px;

	max-height: 132px;

}



.sol38 {

	right: -40px;

	bottom: 0;

	max-height: 184px;

}



.aniCon {

	padding-bottom: 120px;

}

.aniDiv .wenzi>img{

	width: 28px;

	height: 28px;

}

.aniImgDiv img{

	max-width: 95%;

}



@media screen and (max-width:992px) {

	.aniCon .textBox {

		padding: 20px 0;

		padding-top: 30px;

		min-height: auto;

	}

	.aniDiv .wenzi .txt{

		width: 100%;

	}

	.soluCon .wenzi{

		width: 100%;

	}

	

	.aniImgDiv{

		width: 80%;

		height: auto;

		margin: 20px auto;

		margin-top: 50px;

		

	}

	.sol17{

		top: 33px;

	}

	.aniImgDiv img{

		/* max-height: 260px; */

	}

	.aniImgDiv img.absolute{

		max-width: 50%;

	}

	.aniImgDiv img.absolute.wid100{

		max-width: 100%;

	}

	.sol2 {

	    top: 84px;

	    right: 0;

	}

	.aniDiv .wenzi>img {

	    width: 20px;

	    height: 20px;

	    margin-right: 8px;

	}

	.wmt24{

		bottom: 100px;

	}

	.sol11 {

	    top: 116px;

	    right: -23px;

	}

	.sol15 {

	    bottom: 100px;

	    right: -21px;

	}

	.sol19 {

	    right: -8px;

	    top: 90px;

	}

	.sol27 {

	    top: 3px;

	    left: -20px;

	}

	.sol30 {

	    top: 87px;

	    right: -10px;

	}

	.sol29 {

	    top: 87px;

	    left: -10px;

	}

	.sol31 {

	    top: 23px;

	    left: -20px;

	}

	.aniCon{

		padding-bottom: 40px;

	}

	.aniDiv{

		padding-bottom: 50px;

	}

	.wm7 {

	    left: -29px;

	    bottom: -24px;

	}

	.wm5 {

	    right: -26px;

	    top: 36px;

	}

	.wm6 {

	    right: 0px;

	    top: 121px;

	}

	.wm1{

		top: -10px;

		right: -20px;

	}

}

@media screen and (min-width:993px) and (max-width:1024px) {

	.aniDiv .wenzi {

	    width: 400px;

	}

	.aniImgDiv{

		width: 500px;

	}

}





.line28{line-height:22px;}







			.w2{width: 50%;}



			.w3{width:50%;top: 54%;left: 50%;}



			.w4{width: 55%;top: 150px;}



.wm18 {



right: 3%;



bottom: 17%;



max-height: 100px;

}







.wm19 {



left: -21px;



top: 35%;



max-height: 130px;

}







.wm20 {



right: 0;



top: -6%;



max-height: 100px;

}



.wm22 {



	top: 135px;



	right: -20px;



	max-height: 150px;



}



.d1{



	height:25px;



    position: absolute;



    z-index: 9;



    left: 50%;



    top: 50%;



}



.d2{



    height:25px;



    right: 25%;



    position: absolute;



    top: 3%;



    z-index: 9;



}



.d3{



    height:25px;



    position: absolute;



    right: 75%;



    top: -1%;



}



.d4{



    height:25px;



    position: absolute;



    bottom: 53%;



    left: -9%;



    z-index: 9;



}



.d5{height:25px;left: 0;position: absolute;}



.d6{height:25px;top: 50%;position: absolute;z-index: 9;right: 18%;}



.d7{height:25px;z-index: 9;left: -6%;position: absolute;top: 32%;}



.d8{height:25px;z-index: 9;position: absolute;right: 19%;top: -9%;}







.d9{



    height:25px;



    position: absolute;



    z-index: 9;



    top: 0%;



    left: 0%;



}



.d10{



    height:25px;



    position: absolute;



    top: 37%;



    right: 34%;



    z-index: 9;



}



.pro p{position:relative;}



.pro .hot{ width:50px; max-height:30px !important; max-width:30px !important;position:absolute; top:-10px;}



.flNav ul li span{ position:relative;}



.flNav ul li span img{ width:30px; top:-5px; position:absolute;}



@media screen and (max-width: 992px)

{

.w4{top: 100px;}

.d5{

    height: 20px;

    top: -4%;

}

.d6{

    height: 20px;

    right: 2%;

    top: 62%;

}

.d7{

    height: 20px;

    left: -9%;

    top: 51%;

}

.d8{

    height: 20px;

    right: 7%;

    top: -12%;

}

.d9{

    height: 20px;

}

.d10{

    height: 20px;

    top: 73%;

    right: 13%;

}

.d4{bottom: 38%;left:-15%; width:100px;height:20px;}

.d3{right: 69%;height:20px;}

.d2{width:100px; height:auto; right:18%; top:6%; height:20px;}

.d1{width:100px; height:auto;height:20px;}

.wm17{}

.wm18{

    right: -10%;

    bottom: -17%;

}

.wm19{

    top: 55%;

}

.wm20{

    right: -5%;

}

}